@Riimu Riimu released this Jun 30, 2017 · 11 commits to master since this release

Assets 2
  • Increase the minimum PHP version requirement to 5.6
  • Update to latest coding standards
  • Update tests to work with PHPUnit 6
  • Update travis build to test for PHP 7.1